@charset "UTF-8";header{height:95px;}
.banner{width:100%;height:95px;}
.bannerimage{width:40px;}
.bannerimage img{width:40px;}
.bannerleft{float:none;width:100%;}
.bannerright{float:none;width:100%;height:100px;display:block;padding:0px;margin:0px;z-index:999;overflow:hidden;}
.bannersignedin{text-align:left;padding:0px 0px 0px 5px;height:100px;overflow:hidden;}
.welcomeName{display:none;}
.welcomeLinks{height:100px;}
nav{height:63px;}
nav .navcontent{width:95%;margin:0px;height:60px;}
nav .directorylink{float:none;clear:both;display:block;width:90%;text-align:left;position:absolute;bottom:0px;left:0px;padding:0px 0px 0px 5px;}
nav a{padding:5px 10px 10px 10px;}
nav .searchfiltercontainer{float:none;display:block;overflow:hidden;width:100%;padding:3px 0px 0px 0px;position:absolute;top:0px;left:5px;text-align:left;}
nav .directorytool{text-align:left;float:left;}
nav .searchdirectory{text-align:left;float:left;width:140px;}
nav #SearchTerm{width:100px;}
article{padding:5px 0px 0px 0px;overflow:hidden;}
.content_container{width:100%;}
.welcomemat{width:100%;height:300px;margin:0px auto;background-image:url('../sitefiles/image/taylorchangeofseasons.jpg');-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-repeat:no-repeat;background-position:center center;overflow:hidden;}
.welcomematleft{display:none;}
.welcomematright{float:left;width:290px;padding:10px;text-align:center;}
#Directory_SignInForm{background-color:#ffffff;}
.listing_container{padding:0px 15px;margin:0px;}
.listing .content{padding:0px;font-size:11px;line-height:1.3em}
.listing.one{width:100%;}
.listing.two{width:100%;}
.notices{width:95%;text-align:left;margin:0px 0px 20px 0px;overflow:auto;padding:5px;}
.notices table{width:95%;}
.footerFloatHolder{width:100%;margin:0px;}
.footerFloatie{padding:0px 0px 0px 10px;width:95%;display:block;float:none;}
.footerText{width:100%;text-align:left;padding:5px 5px;}
.footerTextLarge{text-align:left;}
#extrasmall{display:none;}
#small{display:block;}
#medium{display:none;}